rte_event_eth_rx_adapter_params(3)

NAME
rte_event_eth_rx_adapter_params

SYNOPSIS

#include <rte_event_eth_rx_adapter.h>

  Data Fields

uint16_t event_buf_size
bool use_queue_event_buf

Detailed Description

A structure to hold adapter config params

Definition at line 298 of file rte_event_eth_rx_adapter.h.

Field Documentation

  uint16_t event_buf_size
size of event buffer for the adapter. This value is rounded up for better buffer utilization and performance.

Definition at line 299 of file rte_event_eth_rx_adapter.h.

  bool use_queue_event_buf
flag to indicate that event buffer is separate for each queue

Definition at line 304 of file rte_event_eth_rx_adapter.h.

Author

Generated automatically by Doxygen for DPDK from the source code.